[Prev][Next][Index][Thread]

W3



Super-User writes:
 > Hello,
 > I am running emacspeak on a sparc 2 under solaris 2.5 and I don't have a working w3 web browser. I got the following file:
 > 
 > ftp://cs.indiana.edu/pub/elisp/w3/w3.tar.gz
2.2.26 of w3 is really ancient;
look in
http://www.cs.indiana.edu/pub/elisp/w3/.betas for the newest w3.

The author --William Perry  runs a w3 mailing list;
you should subscribe to that list for tracking w3 and keeping uptodate. W3
specific bug reports go to him; w3 bugs that are speech related should be sent
to him (wmperry@cs.indiana.edu) and copied to me.


 > 
 > But it is version 2.2.26, which doesn't seem to work with emacspeak.
 > Where can I get a w3 that works with emacspeak?
 > 
 > Thanks,
 > 
 > John Morgan

-- 
Best Regards,
--raman

      Adobe Systems                 Tel: 1 (408) 536 3945   (W14-129)
      Advanced Technology Group     Fax: 1 (408) 537 4042 
      (W14 129) 345 Park Avenue     Email: raman@adobe.com 
      San Jose , CA 95110 -2704     Email:  raman@cs.cornell.edu
      http://labrador.corp.adobe.com/~raman/raman.html (Adobe  Internal)
      http://www.cs.cornell.edu/Info/People/raman/raman.html  (Cornell)
-----------------------------------------------------------------------
    Disclaimer: The opinions expressed are my own and in no way should be taken
as representative of my employer, Adobe Systems Inc.
____________________________________________________________